body { background-color: #666666; }

a:link       { text-decoration: none; color: #FFFFFF; }
a:visited { text-decoration: none; color: #FFFFFF; }
a:hover     { text-decoration: none; color: #FFFF33; }
a:active   { text-decoration: none; color: #FFFFFF; }

#linki a:link       { font-size: 14px; margin: 10px 20px 10px 20px; line-height: 150%; text-decoration: none; color: #000000; }
#linki a:visited { font-size: 14px; margin: 10px 20px 10px 20px; line-height: 150%; text-decoration: none; color: #000000; }
#linki a:hover     { font-size: 14px; margin: 10px 20px 10px 20px; line-height: 150%; text-decoration: none; color: #CC3300; font-weight: bold;}
#linki a:active   { font-size: 14px; margin: 10px 20px 10px 20px; line-height: 150%; text-decoration: none; color: orange;}

.style1   { font-family: Verdana, Arial, Helvetica, sans-serif; font-size:  9px; color: #CCCCCC; }
.style2   { font-family: Verdana, Arial, Helvetica, sans-serif; font-size:  9px; color: #CCCCCC; font-weight: bold; }
.style3   { font-family: Geneva,  Arial, Helvetica, sans-serif; font-size: 12px; margin: 15px 15px 15px 15px; text-align: justify; color: #596738;  }
.style3nag  { font-family: Geneva,  Arial, Helvetica, sans-serif; font-size: 14px; margin: 15px 15px 10px 20px; text-align: justify; color: #596738;  font-weight: bold;}
.style3list { font-family: Geneva,  Arial, Helvetica, sans-serif; font-size: 12px; margin: 15px 15px 10px 20px; text-align: justify; color: #596738; }
.style4   { font-family: Arial, Helvetica, sans-serif;          font-size: 12px; margin: 15px 15px 15px 15px; text-align: justify; color: #666C4A; }
.style5   { font-family: Arial, Helvetica, sans-serif;          font-size: 12px; margin:  0px 25px  0px 25px; text-align: justify; color: #666C4A; }
.style6   { font-family: Arial, Helvetica, sans-serif;          font-size: 12px; margin: 15px 15px 15px 15px; text-align: left; color: #666C4A; }
.style7   { font-family: Arial, Helvetica, sans-serif;          font-size: 12px; margin: 15px 15px 15px 15px; text-align: left; color: #666C4A; font-weight: bold; }
.style8   { font-family: Geneva,  Arial, Helvetica, sans-serif; font-size: 12px; margin: 20px 20px 20px 20px; text-align: justify; color: #596738; }
.style9   { font-family: Geneva,  Arial, Helvetica, sans-serif; font-size: 14px; margin: 10px 10px 10px 10px; line-height: 150%; text-align: justify; color: #596738; }
.linia	  { height : 1px; background-color:#4D4D4D; }
.menu	  { font-family: Verdana, Arial, Helvetica, sans-serif; font-size:  9px; color: #CCCCCC; font-weight: bold; height: 33px; text-align: center; valign: middle }